org.gnome.gtk

## Interface Adjustment.Changed

- Enclosing class:
    Adjustment

      public static interface Adjustment.Changed

  This signal is emitted when one or more of Adjustment's fields, other than the value field have been changed. This will be emitted if you call the `emitChanged()` method, but in general it is in response to actions taken by the Widget with which this Adjustment is associated.
  Since:
    4.0.5
  Author:
    Srichand Pendyala

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChanged(Adjustment source)`

- - ### Method Detail

    - #### onChanged

          void onChanged(Adjustment source)